| LightHub v4.0.0 Smarthome controller firmware

Classes | Macros
out_motor.h File Reference
`#include "options.h"`
`#include <abstractout.h>`
`#include <item.h>`
`#include "itemCmd.h"`

Go to the source code of this file.

## Classes
class | out_Motor

## Macros
#define | POS_ERR 10
#define | MIN_PWM 70
#define | MOTOR_QUOTE 1

## Macro Definition Documentation

## ◆ MIN_PWM

#define MIN_PWM 70

## ◆ MOTOR_QUOTE

#define MOTOR_QUOTE 1

## ◆ POS_ERR

#define POS_ERR 10